Insurance -->AFSC --> Return Upload Panel - Bug #6401

Insurance -->AFSC --> Return Upload Panel --> if | have to change the tab Form A to Form B, C, and D
then the first sub-tab should be active. (Form whose subform is selected both should be active )

04/20/2023 01:13 PM - Mohd Irfan

Status: Resolved Start date: 04/20/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if | have to change the tab Form A to Form B, C, and D then the first sub-tab should be active. (Form whose subform is selected both

should be active )
See attached screenshot:
History

#1 - 05/01/2023 02:30 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/01/2023 02:49 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#3 - 05/02/2023 12:33 PM - Dharmanshu Gupta

- Status changed from New to Resolved
